CVE-2009-0767

2009-03-06T06:50:00
ID CVE-2009-0767
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:34:00

Description

Kipper 2.01 stores sensitive information under the web root with insufficient access control, which allows remote attackers to download a file containing credentials via a direct request for job/config.data.